// Oleg Petruny proprietary.

#pragma once

#include "LevelBase.h"

#include "Level2.generated.h"

UCLASS(BlueprintType)
class ALevel2 : public ALevelBase
{
    GENERATED_BODY()

protected:
    virtual void BeginPlay() override;

};
